#sub_menu {
	position: relative;
	text-align: right;
	font-size: 12px;
	padding: 0 0 0 10px;
	margin-top: 0px;
	list-style: none;
	width: 180px;
	min-height: 1px;
	}
	
* html #sub_menu {
	height: 1px;
	}
	
#sub_menu:after {
	content: ".";
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	}

#sub_menu li {
	position: relative;
	margin: 0;
	background: none;
	padding: 0;
	width: 180px;
	float: left;
	border-bottom: 1px solid #ddd;
	}
	
#sub_menu a {
	display: block;
	padding: 0 0 0 5px;
	line-height: 27px;
	color: #3688c8;
	margin: 0 0 -1px 0;
	text-decoration: none;
	font-weight: normal;
	}
	
#sub_menu a strong {
	font-weight: normal;
	}
	
#sub_menu a:hover {
	color: #00295B;
	text-decoration: underline;
}


/** drop down **/

/*Root item*/
#sub_menu li.over, #sub_menu li.has_sub_over {
	z-index: 200;
	}
	
#sub_menu li.has_sub_over a {
	margin-right: 14px;
	z-index: 300;
	border-right: none;
	position: relative;
	}

/*First Level*/
#sub_menu ul li.over a, #sub_menu ul li.has_sub_over a{
	background-color: #aaa;
	color: #333;
	}
	
#sub_menu li.has_sub_over ul a {
	margin: 0;
	} 
	
/*Second Level*/
#sub_menu ul ul li.over a, #sub_menu ul ul li.has_sub_over a{
	background-color: #999;
	color: #333;
	}

#sub_menu li.has_sub_over ul {
	display: block;
	}
	
#sub_menu li.has_sub_over ul ul {
	display: none;
	}
	
#sub_menu li.has_sub_over ul li.has_sub_over ul {
	display: block;
	}
	
#sub_menu li.has_sub_over ul li.has_sub_over {
	z-index: 4000;
	}
	

#sub_menu ul {
	position: absolute;
	display: none;
	padding: 0;
	margin: 0;
	top: 0px;
	left: 165px;
	width: 180px;
	z-index: 200;
	background: #ccc;
	}
	
#sub_menu ul ul {
	z-index: 3000;
	}
	
#sub_menu ul li {
	display: block;
	float: left;
	z-index: 2000;
	position: relative;
	width: 180px;
	border: none;
	padding: 0;
	}
	
#sub_menu li ul a {
	display: block;
	padding: 0 10px;
	width: auto;
	position: relative;
	height: auto;
	min-height: 18px;
	line-height: 18px;
	text-align: left;
	float: none;
	margin: 0;
	color: red;
	background: none;
	z-index: auto;
	}

	
* html #sub_menu a, * html #sub_menu ul a, * html #sub_menu ul strong {
	height: 1px;
	}